Subject: Trainer Candidate - Uma Maheswari
From: Uma Maheswari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 03:50:51 -0400

| | Tech Support Test

Name | Uma Maheswari
E-mail | [email-masked]
Phone Number | (+91) 7708020546
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Salem, Tamilnadu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Mission Sports Private Limited | Operation head | Nov 2021 | 33,333
Previous Employer 2 | Justdial Private Limited | Sr. process Associate | Feb 2018 | 16000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | My training experience to the employees is bringing the talents in them. Encouraging and motivating them with the presentation and skill program to make them to follow the flow of the organization. Make them to adapt in Floor with other employees
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I swear i never faced the situation like that, creating a content for different kind of people in training is little bit difficult but that also gained me so many knowledge in my second experience

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The service we providing for our satisfaction is good customer service.

The service we are providing for both the customer and organization satisfaction us great customer service.

In othet words we can say that, getting profit for the company as well as a customer realtionship who regularly come to use our service.

While delivering great customer service we can build a bridge and they will refer some others for our service.

What according to you makes you a good candidate for this position? | I hope that my profile suits your recommendation, my ideas and creativity develop will definetly help in the company growth. And i will definetly be the key player to the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |